.bpH3 a {
	font-size: 22px!important;
}
.fund_bg {
	background-color: #ffffff;
}
.f_recom .f_recom_item {
	padding: 15px;
}
.dhy_h3 {
	margin-bottom: 0px;
}
.fnlFont {
	color: #6c6c6c;
}
.FnlC1 {
	margin-bottom: 2px;
}
.finance_tabs .nav-tabs>li>a {
	border: none;
}
.f_good_content {
	border: none;
}
.finance_tabs .nav-tabs>li.active {
	border: none;
}
.finance_tabs .nav-tabs>li>a {
	color: #6c6c6c;
	padding: 11px 28px;
}
.finance_tabs .nav-tabs>li.active>a,
.finance_tabs .nav-tabs>li.active>a:focus,
.finance_tabs .nav-tabs>li.active>a:hover {
	border-bottom: 0 none;
	border-top: 0 none;
	padding: 11px 28px;
	color: #f74d4d;
	background: #f3f4f6;
}
.nav-tabs {
	border: none;
}
.nav-tabs {
	border: none;
	background: #f3f4f6;
}
.font_2 {
	border-radius: 26px;
	padding: 2px 24px;
}
.history {
	display: none;
}
.f_good_content ul li h3 span {
	margin-left: 10px;
	margin-right: 10px;
}
.f_cont_group ul li h3 {
	color: #333333;
}
.f_btnlink .btn_blank {
	height: 40px;
	margin-top: 13px;
	margin-left: 58%;
	outline: none;
	line-height: 36px;
	border-radius: 10px;
	color: #e8313e;
	border: 1px solid #e8313e;
	width: 42%;
}
.before_rate {
	color: #6c6c6c;
}
.f_data .rate {
	color: #00b259;
}
.f_intro .f_data {
	color: #333333;
}
.finance_tabs .nav-tabs>li>a {
	border: none!important;
}
.morbp span {
	color: #6c6c6c;
}
.dhy_liebiao a {
	color: #333333;
}
.dhy_liebiao a:hover {
	color: #e8313e;
}
.topbar {
	background: none;
}
.index_bottom {
	height: auto;
	border: none;
	border-top: 1px solid #dee0e6;
	margin-top: 2px;
}
#headStatus{
	margin-top:34px;
	margin-right: 10px;
}
.dropdown-header{
	width: auto;
}
.banner{
	margin-top: 10px;
}
@media only screen and (max-width: 767px) {
	.glyphicon-th-list {
		background: url(/images/menu.png) no-repeat left center;
		width: 20px;
		height: 20px;
	}
	.dhy_h3 {
		margin-top: 0px;
		text-align: left;
	}
	.morbp {
		width: 60px;
	}
	.ftbp {
		top: 19px;
	}
	.f_recom .f_recom_item {
		border-radius: 12px;
	}
	.nav-tabs > li {
		min-width: 100px;
	}
	.f_cont_group ul li h3 {
		padding-left: 0px;
		text-align: center;
	}
	.f_cont_group ul .row>div {
		margin-bottom: 0px;
	}
	.f_cont_group ul li {
		position: relative;
	}
	.font_date {
		position: absolute;
		right: 0;
		bottom: 0;
		font-size: 13px;
	}
	.f_btnlink .btn_blank {
		margin-left: 0px;
		margin-bottom: 10px;
		height: 32px;
		line-height: 28px;
	}
	.f_intro {
		min-height: 80px;
	}
	.font_2 {
		display: block;
		width: 100px;
		margin: 10px auto 0 auto!important;
		text-align: center;
		padding: 0;
		height: 30px;
		line-height: 30px;
	}
}
@media only screen and (min-width: 768px) {
	header.header {
		width: 1170px;
		margin: 0 auto;
	}
	header.header .navigater {
		box-shadow: none;
	}
	header.header .navigater .container.menu {
		margin-left: 0px;
	}
	.fixed-header {
		width: 100%!important;
	}
	.fixed-header .navigater {
		box-shadow: 0 6px 7px #efeeee!important;
	}
	.fixed-header .navigater .container.menu {
		margin-left: auto!important;
	}
	.fixed-header .user-login {
		margin-top: 0px!important;
	}
	.fixed-header .nav {
		margin-top: 0!important;
	}
	.fixed-header .navbar-collapse{
		width: 1150px;
    	margin: 0 auto;
	}
	.navigater .container.menu {
		padding: 5px 0 0 0;
	}
	.topbar {
		background-color: #ffffff;
		width: 1170px;
		margin: 0 auto;
		padding: 0;
		border-bottom: 1px solid #dee0e6;
	}
	.navbar-nav > li {
		padding-top: 0px;
	}
	.glyphicon-home1 {
		background: url(/images/home.png) no-repeat center center;
		width: 15px;
		height: 15px;
		margin-bottom: -2px;
		display: inline-block;
	}
	.topbar .glyphicon-home1 {
		display: none;
	}
	.navbar-nav > li {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.header .user-login {
		margin-top: 0px;
	}
	.navbar-nav > li > a {
		padding-bottom: 20px;
	}
	.mtf5 {
		background: url(/images/home.png) no-repeat left center;
		color: #6c6c6c;
	}
	.navigater .dropdown-toggle,
	.open .dropdown-toggle {
		color: #6c6c6c !important;
	}
	.navigater .dropdown-toggle:hover {
		color: #f74d4d!important;
	}
	.open .dropdown-toggle:hover {
		color: #f74d4d!important;
	}
	.header .user-login {
		margin-right: 0px;
		background: none;
	}
	.navigater .container.menu {
		width: auto;
	}
	.nav > li > a {
		padding: 10px 20px;
	}
	.boxSdw{
		box-shadow: 0 6px 7px #efeeee;
		width: 100%;
		background-color: #FFFFFF;
	}
}
/* .pct{
        color: #e8313e;
    } */